/*** DESKTOP MENU ***/
#menu{-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-ms-transition:all 0.2s ease;-o-transition:all 0.2s ease;font-weight:400}
#menu ul{margin:0;padding:0}
#menu li{position:relative;display:inline-block;margin:0;padding:0 30px 0 15px;border:0;z-index:50;background:none}
.smallhead #menu li{padding-right:15px}
#menu .navsec > ul > li{padding:0px 5px 0 5px}
#menu ul > li:first-child, #menu .navsec ul > li:first-child{padding-left:0}
#menu li a{display:block;height:32px;transition:all 0.2s;text-decoration:none;cursor:pointer}
#menu li.page_item_has_children{padding-right:30px}
#menu ul ul{text-align:left;position:absolute}
#menu ul ul:hover{text-align:left;opacity:0.98;position:absolute}
#menu li ul{position:absolute;top:32px;left:0px;display:none;width:275px;height:350px;margin:0;padding:0;z-index:25;overflow:hidden;}
.smallhead #menu li ul{top:32px; overflow:hidden;}
#menu li.menu-item-has-children:hover ul.sub-menu{overflow:visible;overflow-y:initial !important}
#menu li.menu-item-has-children:hover > ul.sub-menu{display:block;padding:0;height:auto;margin:0}
.headthirdcont .navsec{width:100%;display:inline-block} 
/*.headthirdcont .navsec ul.menu li.menu-item-has-children a::after{padding-left:4px;font-family:FontAwesome;content:"\f107";top:0px;position:relative}
*/
.headthirdcont .navsec ul.menu li.menu-item-has-children a::after{display:none;}

#menu li ul li a::after{content:""}
#menu li li{padding:0;height:auto;margin:0}
#menu li li a{height:auto;padding:5px 15px 5px;width:272px;font-size:13px !important;line-height:23px !important;border-top:none !important;border-left:none !important;border-right:none !important}
#menu li li:last-child > a{border-bottom:none !important}
.smallhead #menu li a{height:32px;padding:2px 15px 2px}
#menu li ul li ul{display:none;left:275px}
#menu li ul li:hover ul{position:absolute;top:-1px;left:272px;display:block;width:275px;margin:0;padding:0}
#menu li ul li:hover li{display:block;padding:0;height:auto;margin:0}
#menu li ul li:hover li a{height:auto}
#menu li > ul{visibility:hidden;-webkit-transition:all 500ms ease;-moz-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;transition:all 500ms ease;height:0;width:275px;-moz-opacity:0.00;-khtml-opacity:0.00;opacity:0.00;filter:alpha(opacity=0);-ms-overflow-style:none}
#menu li > ul::-webkit-scrollbar{width:4px}
#menu li:hover > ul{width:275px;display:block;visibility:visible;height:auto;-moz-opacity:0.98;-khtml-opacity:0.98;opacity:0.98;filter:alpha(opacity=98);z-index:30}
#menu .navsec > ul > li > a, .topheader .smallhead #menu .navsec > ul > li > a{font-size:15px !important;line-height:28px !important;padding:5px 0px;text-transform:capitalize; float:left;}
.smallhead #menu .navsec > ul > li > a{padding:0}
.smallhead #menu .navsec .sub-menu li a{height:auto}

/*** MOBILE MENU ***/
.pquoteNav{overflow-y:scroll;overflow-x:hidden;-webkit-overflow-scrolling:touch}
.pquoteNav br{display:none}
#smenu{position:fixed;width:300px;z-index:9;top:0;bottom:0;left:-305px}
#smenu.right_menu{left:inherit;right:-305px}
#smenu.active{display:block;z-index:9999999999}
#smenu li{width:100%;float:right;padding:0px;margin:0;position:relative}
#smenu li:last-child{border-bottom:none}
#smenu li a{font-size:14px;line-height:23px;padding:12px;font-weight:400;display:block}
#smenu li a:hover{text-decoration:none}
#smenu li.menu-item-has-children > a{padding-right:50px}
#smenu .menu-item-has-children:after{content:"\f078";text-align:center;font-family:FontAwesome;font-size:12px;position:absolute;right:0;top:2px;cursor:pointer;transition:.9s;width:44px;height:42px;padding:8px;box-sizing:border-box}
#smenu .menu-item-has-children.expanded:after{content:"\f077";transition:.9s}
#smenu > li.current-menu-item,#smenu > li.current-menu-parent,#smenu{box-shadow:inset -8px 0px 15px -8px rgba(0,0,0,0.6);-moz-box-shadow:inset -8px 0px 15px -8px rgba(0,0,0,0.6);-webkit-box-shadow:inset -8px 0px 15px -8px rgba(0,0,0,0.6);-o-box-shadow:inset -8px 0px 15px -8px rgba(0,0,0,0.6)}
#smenu.right_menu > li.current-menu-item,#smenu.right_menu > li.current-menu-parent,#smenu.right_menu{box-shadow:inset 8px 0 15px -8px rgba(0,0,0,0.6);-moz-box-shadow:inset 8px 0 15px -8px rgba(0,0,0,0.6);-webkit-box-shadow:inset 8px 0 15px -8px rgba(0,0,0,0.6);-o-box-shadow:inset 8px 0 15px -8px rgba(0,0,0,0.6)}
#smenu .menu-item-has-children .menu-item-has-children:after{width:35px;height:34px;top:2px;right:5px;padding:4px;box-sizing:border-box}
#smenu li .sub-menu{width:100%;float:left;margin:0;padding:0;overflow:auto;box-sizing:border-box;display:none}
#smenu li .sub-menu a{padding:8px 38px 8px 30px}
#smenu li .sub-menu .sub-menu a{padding-left:40px}

.overflow{overflow:hidden;height:100%;position:fixed}
.shiftbody{position:relative;float:left;width:100%;z-index:99;background-color:#FFF}

@media screen and (max-width:1140px){
  .topheader #menu .navsec > ul > li{padding:0px 2px 0 2px}
}
@media only screen and (max-width:1120px) and (min-width:959px){
  #header{height:85px !important}
}
@media only screen and (max-width:1120px) and (min-width:570px){
  header .desktop{display:none}
  header .tabview{display:block}  
}
#menu, #smenu{display:block}

#menu li a{color:#4f4f4f}
#menu li a:hover, .headthirdcont .navsec ul.menu li.menu-item-has-children a::after{color:#e33672}
#menu li ul, #menu li li a{border:1px solid #15a6c5}
#smenu, #menu li.menu-item-has-children:hover > ul.sub-menu{background:#ffffff}
#smenu .menu-item-has-children:after{color:#ffffff;background:#adadad}
#smenu li a{color:#000000;border-bottom:1px solid #e5e5e5}
#smenu li .sub-menu{background-color:#f9f9f9}
#smenu li.expanded > a, #smenu li.openli > a, #smenu li.current-menu-item > a, #smenu li.current-menu-ancestor > a{background:#e9e9e9;color:#000000}
#smenu li li.expanded > a, #smenu li li.openli > a, #smenu li li.current-menu-item > a, #smenu li li.current-menu-ancestor > a{background:#f2f2f2}
#smenu li.expanded:after, #smenu li.openli:after, #smenu li.current-menu-item:after, #smenu li.current-menu-ancestor:after{background:#444444}


.footerbg{font-weight:400;}
.none{display:none}
.footernew, .footernew ul li a, .footernew .copywrite{color:#333333 !important}
.footernew .headtitle, .footernew .mapbox .headtitle{color:#000000}
.darkblue_bg{background:#015e96}
#sidebar  .service_call .formtitle, #sidebar  .right_box .title{color:#444 !important;background:#f0f0f0 !important}
#sidebar  .right_box ul.right_check li:after{color:#9abf00}
#sidebar  .service_call, .right_box ul li:nth-child(even), #sidebar .right_box ul li:nth-child(even){background-color:#f9f9f9 !important}
.centbox{background-color:#fafafa}
.centbox .location:before{color:#3194d2}
.centbox ul.right_check li:after{color:#9abf00}
.link a.button{color:#ffffff}
.admi_process, .admi_process .heading{color:#ffffff}
.admi_process .number span, .admi_process .number .num{color:#d95eb3}
.smallestcont h1, .smallestcont h2, .smallestcont h3{ font-size: 20px !important; line-height:30px !important; margin:10px 0 !important;}
.smallestcont{ font-size: 14px !important; line-height:24px !important;}
.smallestcont .button.more{color:#fff;background-color:#e33672; margin-top:20px; padding: 7px 20px !important; font-weight:400; box-shadow:none;}
.smallestcont p{padding:5px 0;}
.smallestcont b, h1{color:#2a2a2a; padding:5px 0; width:100%; float:left;font-weight:400;}
.footerlinks .textwidget, .copywrite{width:100% !important}
.footernew, .footernew .headtitle,.widget-area .formtitle{background:none !important;font-family: 'Lato', sans-serif !important;}


.footernew, .footernew .mapbox ul li, .footernew .footerlinks .textwidget, #sidebar .right_box .title{font-size:15px !important;line-height:25px !important;font-family: 'Lato', sans-serif !important}
.footernew .copywrite{font-size:14px !important;line-height:24px !important;}
.footernew .headtitle, .footernew .mapbox .headtitle{font-size:18px !important;line-height:28px !important}
.footernew{padding:15px 0 15px;float:left;width:100%}
.footernew .footer_widget, .footernew .footerlinks, .footernew .mapbox{margin:0 0 15px 0 !important;float:left;width:100%; font-weight:400;}

.footernew .mapbox iframe{margin-bottom:12px}
.footernew .headtitle, .footernew .mapbox .headtitle{position:relative;margin:15px 0 25px;padding:0 !important;text-transform:uppercase;font-weight:500}
.footernew ul, .footernew ol{margin:0 !important}
.footernew ul li{position:relative;width:50% !important;float:left;padding:0 0 8px 12px  !important}
.footernew ul li:last-child{padding-bottom:0}
.footernew ul li:before{content:"\f054";position:absolute;left:0;font-family:'fontAwesome';font-size:10px}
.footernew .footerlinks li a:before{display:none}
.footernew ul.add_info li{width:100% !important;padding-left:18px !important}
.footernew ul.add_info li:before{font-size:15px !important}
.footernew .add_info li.add:before{content:"\f041"}
.footernew .add_info li.tel:before{content:"\f095"}
.footernew .add_info li.tel .fa{display:none}
.footernew .copywrite{float:left;clear:both;width:100%;padding:20px 0 5px;margin-top:12px;text-align:center;border-top:1px solid rgba(0,0,0,.1); font-weight:400;}
.footernew .copywrite p{padding:0}
.footernew .f_desc{float:left;width:100%}
.footernew .social{display:flex;align-items:center}
.footernew .cqc{max-width:120px;margin:0}
.footernew i.fa{margin-right:5px}

/***Sidebar***/
#sidebar  .service_call .formtitle, #sidebar  .right_box .title{font-size:23px !important;line-height:37px !important;padding:11px 20px;text-align:center;font-weight:500;font-family:'Droid Serif', serif}
#sidebar .right_box ul li{width:100%;float:left;margin:0}
#sidebar .right_box ul.right_check{margin:0}
#sidebar .right_box ul.right_check li{float:left;width:100%;position:relative;border-top:none !important;font-weight:300;margin:0;padding:10px 25px 10px 15px !important}
#sidebar .right_box ul.right_check li:after{content:"\f00c";right:20px;font-family:FontAwesome;position:absolute}
#sidebar .service_call{float:right;width:100%;box-sizing:border-box;line-height:32px}
#sidebar .service_call .formdata{padding:20px;float:left;clear:both}
#sidebar .service_call .formdata p{line-height:35px;margin-bottom:20px}
#sidebar .service_call input[type=tel]{padding:0 5%;margin:0}
#sidebar .right_box ul.icon_list{float:left;width:100%;margin-top:5px}
#sidebar .right_box ul.icon_list li{float:left;width:100%;border-bottom:1px solid #f0f0f0 !important;padding:6px 8px !important;font-weight:400;margin:0px !important;list-style:none;background:none !important}
#sidebar .right_box ul.icon_list li:last-child{border-bottom:none !important}
#sidebar .right_box ul.icon_list li a{display:flex;align-items:center}
#sidebar .right_box ul.icon_list li .fa{float:left;width:32px;height:32px;margin-right:12px;border-radius:50%;text-align:center;line-height:32px;color:#ffffff;background:#19a3c7}

/***center***/
.c_box .centbox{border:1px solid #c3c3c3;margin-top:15px;float:left;width:100%;min-height:800px}
.c_box .link{float:left;width:100%}
.c_box .link .button{max-width:100%;margin-top:-9px;text-align:center}
.c_box .centbox .leftbdr{float:left}
.c_box .centbox .bbottom{margin:15px 0 25px;width:100%;text-align:center;padding:10px 0 15px;}
.c_box .centbox .bbottom img{max-height:72px}
.c_box .centbox .location{font-style:italic;padding:7px 0 15px;text-align:right}
.c_box .centbox .location:before{content:"\f041";font-family:FontAwesome;margin-right:10px}
.c_box .centbox ul.right_check{margin:15px 0}
.c_box .centbox ul.right_check li{padding:8px 35px 8px 0;margin:0}
.c_box .centbox ul.right_check li:after{content:"\f00c";color:#9abf00;right:20px;font-family:FontAwesome;position:absolute}
.c_box .centbox ul.right_check li{border-top:1px solid #c3c3c3;}
.c_box .centbox ul li:before{content:"";margin:0}
.c_box .centbox .arrowright:after{content:"\f061";margin-left:5px;font-family:FontAwesome;font-size:15px;display:inline-block;vertical-align:middle;margin-top:-4px}
.c_box .link a.button{padding:9px 20px !important;text-align:center;font-weight:500;text-decoration:none;height:auto !important}
.c_box .toplogo.centbox{min-height:715px}
.c_box .toplogo.centbox .bbottom img{max-height:60px}
.c_box .toplogo.centbox .bbottom{margin:0;padding:12px 0 12px;text-align:left !important}
.c_box .toplogo.centbox > div.full{display:flex;align-items:center;min-height:84px}
.c_box .toplogo.centbox .center img{width:100%;max-height:332px;object-fit:cover}
.c_box .centbox .crop{overflow:hidden}
.c_box .centbox .crop img{margin-left:-15%}
.link .button{box-shadow:none;}

/***admission***/
.ps_box .admi_process{float:none;margin:0 auto}
.ps_box .admi_process .heading{padding-bottom:15px;border-bottom:2px solid #fff}
.ps_box .admi_process .number span, .ps_box .admi_process .number .num{padding:28px 0;display:inline-block;font-size:70px;line-height:70px;font-weight:500;border:2px solid #fff;border-radius:50%;width:130px;height:130px;text-align:center}
.ps_box .padel{padding-top:30px;padding-bottom:30px}
.ps_box .admi_process div.first{padding-left:0}

.smallestcont .button.more{width:auto;height:auto;min-width:130px}

@media screen and (min-width:650px){
.rrpad{padding-right:0 !important}
.rlpad{padding-left:0 !important}
}
@media screen and (max-width: 1080px){
.c_box .toplogo.centbox{min-height:550px}
}
@media screen and (max-width: 959px){
.footernew .footerlinks + .footerlinks{margin:0 !important}
.footernew .copywrite, .footernew .social{margin-top:12px}
.footernew .mapbox ul{margin-top:0 !important}
.admi_process .padel{padding-top:15px;padding-bottom:15px}
}
@media screen and (max-width:650px){
.c_box .centbox .subheading, .c_box .centbox .location{text-align:center;margin:15px 0 0;padding:0}
.c_box .centbox .location{margin:0 0 15px}
.c_box .centbox, .c_box .toplogo.centbox{min-height:200px}
.ps_box .admi_process{text-align:center}
.ps_box .admi_process .number{margin-bottom:15px}
.ps_box .admi_process div.first{padding-left:15px}
.footernew .headtitle, .footernew .mapbox .headtitle{margin:5px 0 12px}
.smallestcont .button.more{width:100%}
}
@media screen and (max-width:320px){
.footernew ul li, .footernew .footerlinks li:nth-child(3){width:100% !important}
}


/***CQC Temp***/
.cqc_temp{width:100%;float:left;font-size:15px;line-height:25px;font-family:'Roboto Condensed',sans-serif;font-weight:400}
  .cqc_temp p{padding:5px 0 15px;margin:0}
  .cqc_list{width:100%;float:left;margin-top:0;font-weight:500}
  .cqc_head{width:100%;float:left;margin-bottom:50px;padding-bottom:15px;border-bottom:2px solid}
  .cqc_head .cqc_title{margin-top:20px}
  .cqc_head .head_img{text-align:right}
  .cqc_head .head_img img{width:100%;max-width:295px}
  .cqc_box{width:100%;float:left;position:relative;border:2px solid;margin-bottom:25px;border-radius:8px;display:flex;align-items:center}
  .cqc_box p:empty{display:none}
  .cqc_box .lft_box, .cqc_box .rgt_box{padding:20px}
  .cqc_box .rgt_box{display:flex;align-items:center;margin-left:-2px !important}
  .cqc_box .rgt_box > div{padding:0 !important}
  .cqc_box .lft_box{text-align:center;border-right:2px solid}
  .cqc_box .cqc_report, .cqc_box .cqc_report a{font-size:14px;margin-top:12px}
  .cqc_box ul.cqc_links{width:100%;float:left;position:relative;margin:0;padding:0;list-style:none}
  .cqc_box ul.cqc_links li{width:100%;float:left;position:relative;margin:0;padding:0 0 0 30px;font-size:20px;line-height:30px;list-style:none}
  .cqc_box ul.cqc_links li:before{content:"";font-family:'FontAwesome';position:absolute;left:0;margin:0;font-weight:normal; font-size:20px;}
  .cqc_box ul.cqc_links li.cqc_down:before{content:"\f019"}
  .cqc_box ul.cqc_links li.cqc_view:before{content:"\f06e"}
  .cqc_box ul.cqc_links li.cqc_web:before{content:"\f08e"}
  .cqc_box ul.cqc_links li, .cqc_box ul.cqc_links li a{color:#000000; font-weight:500;}
  .cqc_box .col-xs-12, .cqc_box .col-sm-12{margin:0}
  .cqc_box .cqc_rat{display:table;text-align:center;font-size:15px;line-height:22px;float:right}
  .cqc_box .cqc_rat > div{display:table-row}
  .cqc_box .cqc_rat .col{display:table-cell;padding:5px 2px;width:80px}
  .cqc_box .cqc_ricon{background:#f7f7f7;vertical-align:middle;overflow:hidden;border-radius:10px;box-shadow:inset -2px -2px 15px -8px #0a0a0a;-moz-box-shadow: inset -2px -2px 15px -8px #0a0a0a;-webkit-box-shadow:inset -2px -2px 15px -8px #0a0a0a;-o-box-shadow: inset -2px -2px 15px -8px #0a0a0a}
  .cqc_box .cqc_ricon .col:first-child{border-right:1px solid #d4d4d4;width:90px}
  .cqc_box .cqc_ricon .col{position:relative;height:48px;vertical-align:middle;text-indent:-9999999px;font-size:0 !important;line-height:0 !important}
  .cqc_box .cqc_ricon .col:before{content:"";height:25px;width:25px;margin:0 auto;background:#bbb;border-radius:50%;display:block;box-shadow:inset 0px 0px 10px -5px #0a0a0a;-moz-box-shadow: 0px 0px 10px -5px #0a0a0a;-webkit-box-shadow:inset 0px 0px 10px -5px #0a0a0a;-o-box-shadow: inset 0px 0px 10px -5px #0a0a0a}
  .cqc_head, .cqc_box, .cqc_box .lft_box, .cqc_box .rgt_box{border-color:#ae2383}
  .cqc_title, .cqc_box .cqc_report, .cqc_box .cqc_report a, .cqc_box ul.cqc_links li:before, .cqc_box ul.cqc_links li a:hover, .cqc_temp .heading, .cqc_temp .subheading, .cqc_temp h1, .cqc_temp h2{color:#ae2383}
  .cqc_box .cqc_ricon .col.star:before{content:"\f006";font-family:'FontAwesome';position:absolute;left:50%;transform:translateX(-50%);text-indent:0;background:none !important;box-shadow:none !important;color:#00a651;font-size:25px !important}
  .cqc_box .cqc_rev{color:#e5e5e5}
  .cqc_box .cqc_rev .col.green span, .cqc_box .cqc_rev .col.yellow span, .cqc_box .cqc_rev .col.red span{color:#ffffff;padding:2px 5px;border-radius:5px}
  .cqc_rat .green{color:#00a651}
  .cqc_box .cqc_ricon .col.green:before, .cqc_box .cqc_rev .col.green span{background:#00a651}
  .cqc_rat .yellow{color:#ff9900}
  .cqc_box .cqc_ricon .col.yellow:before, .cqc_box .cqc_rev .col.yellow span{background:#ff9900}
  .cqc_rat .red{color:#bf1000}
  .cqc_box .cqc_ricon .col.red:before, .cqc_box .cqc_rev .col.red span{background:#bf1000}
  .cqc_box a,.cqc_box a:hover{text-decoration:none}
  .tcqc_title{float:right;width:100%;font-size:20px;line-height:30px;margin-bottom:10px;font-weight:500;text-align:right}
  .traff.cqc_box{display:flex;float:right;border:none;justify-content:flex-end}
  .traff.cqc_box .cqc_rat .col{width:68px}
  .traff.cqc_box .tcqc_title{width:70px;text-align:left;margin-right:10px}
  .traff.cqc_box .cqc_rat{font-size:11px;font-weight:500;color:#000}
  .traff.cqc_box .cqc_ricon .col:before{width:20px;height:20px}  
  
  @media screen and (max-width:959px){
    .cqc_box .rgt_box{display:block}
    .cqc_box ul.cqc_links{margin-bottom:10px}
    .cqc_box .cqc_rat{float:left;width:100%;text-align:center}
  }
  @media screen and (max-width:650px){
  .cqc_list{margin:0}
  .cqc_temp p{padding:2px 0 10px;margin:0}
  .cqc_head{margin-bottom:25px;padding-bottom:0px}
  .cqc_head, .cqc_head .head_img{text-align:center}
  .cqc_head .cqc_title{margin:15px 0}
  .cqc_box{margin-bottom:15px;display:block}
  .cqc_box .lft_box, .cqc_box .rgt_box{float:left;width:100%;padding:15px 2px}
  .cqc_box .lft_box{border:none;border-bottom:2px solid #ae2383}
  .cqc_box .rgt_box{border:none;margin-left:0px !important}
  .cqc_box ul.cqc_links{max-width:182px;float:none;margin:0 auto}
  .cqc_box .cqc_rat{margin-top:15px}
  .cqc_box .lft_box img{max-width:230px}
  .cqc_box .cqc_rev .col.green span, .cqc_box .cqc_rev .col.yellow span, .cqc_box .cqc_rev .col.red span{padding:5px 2px}
  .cqc_box .cqc_report, .cqc_box .cqc_report a{margin-top:5px}
  .cqc_box ul.cqc_links li, .cqc_box ul.cqc_links li:before{font-size:15px;line-height:25px}
  .cqc_box .cqc_rat .col{font-size:12px;line-height:20px;padding:5px 0px}
  .traff.cqc_box .tcqc_title{width:100%;font-size:18px;line-height:28px;margin:10px 0;text-align:center}
  .traff.cqc_box{float:left;display:block}
  .traff.cqc_box .cqc_rat{margin-top:0}
  }
  @media screen and (max-width:470px){
    .cqc_box .cqc_rev{display:none;}
    .cqc_box .cqc_rat .col {font-size: 10px;}
  }
/***End***/

#cookie-notice{min-width:320px !important; width:320px !important;}
.cookie-notice-container{width: 300px !important;}
.cookie-notice-container .button{width:auto!important; height:auto !important;color: #ffffff;margin-bottom:5px;}
#cookie-notice{opacity:0.95; background-color:#333333 !important;}
#cn-notice-text{width: 100%; float: left; margin-bottom: 10px; font-size: 12px; color:#ffffff !important;}
#cookie-notice .cn-button{width: auto;min-width: 100px !important;font-size: 10px !important; max-width: 100px;text-transform:uppercase; padding:2px 0; font-weight:600;min-height:22px;margin:0 10px 5px 5px !important;}
.cookie_table{border-collapse:collapse;width:100% !important;font-size:16px;line-height:26px}
.cookie_table tbody, .cookie_table tr{width:100% !important;float:left}
.cookie_table td{width:auto !important;float:left}
.cookie_table tr{display:flex;align-items:center;border:1px solid #ddd;border-bottom:none}
.cookie_table tr:last-child{border:1px solid #ddd;}
.cookie_table tr td:nth-child(1){width:20% !important}
.cookie_table tr td:nth-child(2){width:30% !important}
.cookie_table tr td:nth-child(3){width:50% !important}
.cookie_table table{margin:0}
.cookie_table table tr td, .cookie_table table tr td:nth-child(1),.cookie_table table tr td:nth-child(2), .cookie_table table tr td:nth-child(3){width:100% !important}
.cookie_table p:empty{display:none !important}
.cookie_table p{text-align:left !important;word-wrap:break-word; padding: 3px 0 !important;}
.cookie_table td, .cookie_table th{padding:8px}
.cookie_table th{padding-top:12px;padding-bottom:12px;text-align:left;background-color:#4CAF50}
.cookie_table tr:nth-child(even){background-color:#f9f9f9}
.cookie_table table{padding:0 !important; margin:0 !important;}
.cookie_table table tr:nth-child(even){background-color:#f2f2f2}
.cookie_table tr:nth-child(odd){background-color:#ffffff}
.nc_wrapper{right: 0 !important; left: auto !important; width: 70% !important;}
.cqcreport.fiximg{position:fixed;bottom:0;right:95px;z-index:99; max-width:147px}
#chat-widget-container{bottom:0px !important;}

@media screen and (max-width: 768px){
	.cookie_table tr{display:inherit;border-bottom:1px solid #ddd}
	.cookie_table tr td, .cookie_table tr td:nth-child(1),.cookie_table tr td:nth-child(2), .cookie_table tr td:nth-child(3){width:100% !important}
	.cookie_table td, .cookie_table th{border-bottom:none}
	.cookie_table td{padding:8px 15px !important}
}

@media screen and (max-width:650px){
  .cqcreport.fiximg{position:fixed;bottom:10px;right:80px;z-index:99}
  .cqcreport.fiximg img{width:102px}
  #chat-widget-container { bottom: 13px !important;}
}

@media screen and (max-width: 450px){
	#cookie-notice{bottom:68px !important;}
	.cookie-notice-container{padding: 5px 1%;width: 98% !important;}
	#cookie-notice{min-width:100% !important; width:100% !important;}
}
#wpseo_sitemap li, .simple-sitemap-page li, .simple-sitemap-post li{margin-bottom:15px;}
#wpseo_sitemap li a, .simple-sitemap-page li a, .simple-sitemap-post a{color:#000; text-decoration:none;}
#wpseo_sitemap li a:hover, .simple-sitemap-page li a:hover, .simple-sitemap-post a:hover{color:#b33c7c; text-decoration:none;}
#wpseo_sitemap h3, .simple-sitemap-page h2{font-size: 24px;text-transform: uppercase;}
.read_moretext{display:inline-block}
.read_moretext .hide_text{display:none}
.read_moretext .more_btn{width:auto;height:auto;min-width:130px; min-height:auto !important;padding:8px 20px;margin:20px 0 15px !important;font-size:16px !important;line-height:24px !important;font-weight:500 !important;box-shadow:none !important;color:#ffffff !important}

/* Google Captcha */
.grecaptcha-badge{right:initial !important;left:0 !important;bottom:150px !important;z-index:99;width:70px !important;overflow:hidden;-webkit-transition-property:width !important;-webkit-transition-duration:0.5s !important;transition-property:width !important;transition-duration:0.5s !important}
.grecaptcha-badge:hover{width:256px !important}
.anr_captcha_field .wpcf7-not-valid-tip, .wpcf7-form-control-wrap.g-recaptcha-response{display:block !important}
.wpcf7-form-control-wrap.g-recaptcha-response + br{display:none !important}
@media screen and (max-width:650px){.grecaptcha-badge{bottom:28px !important;}}

/* Covid Info Bar */
#covid_banner{background:#EFF6F7; position:relative; width:100%;max-height:150px; position:fixed; top:0; z-index: 9999;}
.covid_wrapper {margin: auto;display: flex;justify-content: space-between;align-items: baseline;flex-direction: column;font-size: 12px;line-height: 23px; width: 80%; max-width: 1140px; padding: 5px 0 10px; font-weight: 400;}
.covid_wrapper b{font-weight: bold;}
.covid_wrapper p{margin: 5px 0 0;}
#close_covid_banner{position: absolute;right: 0;top: 0; padding:0 8px; background-color: transparent; color:#a2257b;cursor:pointer; text-decoration:underline;}
#covid_banner .fa-info-circle{color:#d28431; font-size:32px;position: absolute; left: -12px; top: 6px;}
#covid_banner img{color:#d28431; font-size:32px;position: absolute; left: -12px; top: 6px; width:32px;}

#covid_banner .message{position: relative; padding-left: 33px;}
.page-id-27672 #covid_banner{display:none !important;}

@media screen and (max-width:980px){
  .covid_wrapper{Width:90% !important;font-size: 10px;line-height: 20px;} 
  #covid_banner .fa-info-circle{left: -6px;}
}

@media screen and (max-width:650px){
  .covid_wrapper{Width:86% !important; font-size:11px; padding: 4px 0 10px; line-height: 18px;} 
  #covid_banner .message{padding-left: 20px;}
  #covid_banner img{font-size:22px; left: -24px;}
  #close_covid_banner{right: -8px; top: -5px;}
}
@media screen and (max-width:400px){
  .col-xs-3{width:24%; padding:0 !important;}
}

